@charset "utf-8";
/*********************************************** 横向主导航条 ***********************************************/
.ddsmoothmenu{ }
.ddsmoothmenu ul{margin:0;padding:0;}

.ddsmoothmenu ul li{position:relative;display:inline;float:left;margin:0px 1px}
.ddsmoothmenu ul li a{display:block;height:60px;line-height:60px;}
.ddsmoothmenu ul li a span{display:block; width:154px;}

.ddsmoothmenu ul li a:link,.ddsmoothmenu ul li a:visited{color:#fff;}
.ddsmoothmenu ul li a:hover{ background:#222;}
.ddsmoothmenu ul li a:hover span{color:#fff}
.ddsmoothmenu ul li a:active{background:#222;}
.ddsmoothmenu ul li a:active span{color:#fff}
.ddsmoothmenu ul li a.selected{bbackground:#222;}
.ddsmoothmenu ul li a.selected span{color:#fff}

.ddsmoothmenu ul li a#menu_selected{background:#222;}
.ddsmoothmenu ul li a#menu_selected span{color:#fff}

.ddsmoothmenu ul.menulevel{position:absolute;left:0;display:none;visibility:hidden}
.ddsmoothmenu ul.menulevel li{background:none;margin:0px;padding:0px;display:list-item;float:none; display:block;}
.ddsmoothmenu ul.menulevel li a{height:35px;line-height:35px;width:165px; margin:0px;border-bottom:1px solid #DFDFDF;display:block; font-size:14px; text-align:left; padding-left:40px; background:#333; color:#FFF;}
.ddsmoothmenu ul.menulevel li a span{color:#FFF;}

.ddsmoothmenu ul.menulevel li ul{top:0}
.ddsmoothmenu ul .menulevel li a:link,.ddsmoothmenu ul.menulevel li a:visited{color:#fff;}
.ddsmoothmenu ul.menulevel li a:hover{ background:#e70202; color:#FFF;}
.ddsmoothmenu ul.menulevel li a.selected{background:#e70202; color:#FFF;}

.ddsmoothmenu .downarrowclass{position:absolute;top:30px;right:40px}
.ddsmoothmenu .rightarrowclass{position:absolute;top:8px;right:17px}

.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:url(../../../../../tpl/home/default/public/images/40.png);z-index:2}
.toplevelshadow{}
* html .ddsmoothmenu{height:1%}
* html .ddsmoothmenu ul li a{display:inline-block}

/*********************************************** 纵向主导航条 ***********************************************/

.ddsmoothmenu-v2 ul{}

.ddsmoothmenu-v2 ul li{position:relative}
.ddsmoothmenu-v2 ul li a{display:block;height:45px;line-height:45px;vertical-align:middle;}
.ddsmoothmenu-v2 ul li a span{display:block;}



.ddsmoothmenu-v2 ul li a:link,.ddsmoothmenu-v2 ul li a:visited{height:55px; line-height:55px;font-size:16px; text-align:left; color:#fff; background:#dc0307; float:left; margin-right:8px; margin-bottom:8px; text-align:center; width:235px;}
.ddsmoothmenu-v2 ul li a:hover{background:#222;}
.ddsmoothmenu-v2 ul li a:hover span{color:#fff;}
.ddsmoothmenu-v2 ul li a:active{background:#222;}
.ddsmoothmenu-v2 ul li a:active span{color:#fff}
#LeftMenu2 .lihover  a{ color:#FFFFFF;background:#222;}
.ddsmoothmenu-v2 ul li .selected:link,.ddsmoothmenu-v2 ul li a.selected:visited,.ddsmoothmenu-v2 ul li a.selected:active{background:#222;}
.ddsmoothmenu-v2 ul li a.selected span{color:#FFF;background:#222;}



.ddsmoothmenu-v3 ul{}

.ddsmoothmenu-v3 ul li{position:relative}
.ddsmoothmenu-v3 ul li a{display:block;height:31px;line-height:31px;vertical-align:middle;}
.ddsmoothmenu-v3 ul li a span{}



.ddsmoothmenu-v3 ul li a:link,.ddsmoothmenu-v3 ul li a:visited{line-height:65px; height:65px; display:block; color:#333; font-size:16px; padding-left:45px; background:#fafbfd; margin-bottom:6px; border:#d5d6d7 solid 1px;}
.ddsmoothmenu-v3 ul li a:hover{ color:#fff; background:#e50f19; border:#e50f19 solid 1px;}
.ddsmoothmenu-v3 ul li a:hover span{color:#fff;}
.ddsmoothmenu-v3 ul li a:active{background:#e50f19; border:#e50f19 solid 1px;}
.ddsmoothmenu-v3 ul li a:active span{color:#fff}
.ddsmoothmenu-v3 ul li .selected:link,.ddsmoothmenu-v3 ul li a.selected:visited,.ddsmoothmenu-v3 ul li a.selected:active{background:#e50f19; border:#e50f19 solid 1px;}
#LeftMenu3 .lihover  a{ color:#fff; background:#e50f19; border:#e50f19 solid 1px;}
.ddsmoothmenu-v3 ul li a.selected span{color:#fff;background:#e50f19; border:#e50f19 solid 1px;}
.ddsmoothmenu-v3 ul li a{background:#e50f19; border:#e50f19 solid 1px; display:block;}



.ddsmoothmenu-v{padding:0px 10px 0px 10px}
.ddsmoothmenu-v ul{}

.ddsmoothmenu-v ul li{position:relative}
.ddsmoothmenu-v ul li a{display:block;height:31px;line-height:31px;vertical-align:middle; padding-left:10px;}
.ddsmoothmenu-v ul li a span{display:block;padding:0px 20px}

#LeftMenu .lihover #three li a{
background:none;
color:#333333;
}

.ddsmoothmenu-v ul li a:link,.ddsmoothmenu-v ul li a:visited{background:url(../../../../../tpl/home/default/public/images/leftmenu.gif) no-repeat center -31px;color:#000}
.ddsmoothmenu-v ul li a:hover{background:url(../../../../../tpl/home/default/public/images/leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a:hover span{color:#FFF}
.ddsmoothmenu-v ul li a:active{background:url(../../../../../tpl/home/default/public/images/leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a:active span{color:#FFF}
#LeftMenu .lihover  a{ color:#FFFFFF;background:url(../../../../../tpl/home/default/public/images/leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li .selected:link,.ddsmoothmenu-v ul li a.selected:visited,.ddsmoothmenu-v ul li a.selected:active{background:url(../../../../../tpl/home/default/public/images/leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a.selected span{color:#FFF}

.ddsmoothmenu-v ul li a#menu_selected{background:url(../../../../../tpl/home/default/public/images/leftmenu.gif) no-repeat center top}
.ddsmoothmenu-v ul li a#menu_selected span{color:#FFF}

.ddsmoothmenu-v ul.menulevel{position:absolute;top:0;visibility:hidden;border-top:1px solid #CCC}
.ddsmoothmenu-v ul.menulevel li{background:none;margin:0px;padding:0px;display:list-item}
.ddsmoothmenu-v ul.menulevel li a{background:url(../../../../../tpl/home/default/public/images/mainmenu.gif) repeat-x left -60px;height:26px;line-height:26px;width:180px;padding:0px 5px;margin:0px;border-right:1px solid #999;border-bottom:1px solid #DFDFDF;border-left:1px solid #CCC}

.ddsmoothmenu-v ul.menulevel li a:link,.ddsmoothmenu-v ul.menulevel li a:visited{color:#000}
.ddsmoothmenu-v ul.menulevel li a:hover{background:url(../../../../../tpl/home/default/public/images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
.ddsmoothmenu-v ul.menulevel li a.selected{background:url(../../../../../tpl/home/default/public/images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}

.ddsmoothmenu-v ul.menulevel li a:link,.ddsmoothmenu-v ul.menulevel li a:visited{color:#000}
.ddsmoothmenu-v ul.menulevel li a:hover{background:url(../../../../../tpl/home/default/public/images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}
.ddsmoothmenu-v ul.menulevel li a.selected{background:url(../../../../../tpl/home/default/public/images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold}

.ddsmoothmenu-v .rightarrowclass{position:absolute;top:10px;right:10px}
.ddsmoothmenu-v ul.menulevel .rightarrowclass{position:absolute;top:8px;right:10px}

* html .ddsmoothmenu-v ul li {float:left;height:1%}
* html .ddsmoothmenu-v ul li a {height:1%}

#LeftMenu .lihover ul li a{
background:url(../../../../../tpl/home/default/public/images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold
}

#LeftMenu .lihover ul li a{
background:url(../../../../../tpl/home/default/public/images/mainmenu.gif) repeat-x left -90px;color:#034fab;font-weight:bold
}
#LeftMenu .lihover ul li a {
    color: #fff;
	font-weight:normal;
}
#LeftMenu .ahover span{
font-weight:bold;
}
#LeftMenu .lihover ul li a:hover span{
font-weight:bold;
color:#fff;
}

#LeftMenu .lihover .lihover li span{
padding-left:50px;
}

#LeftMenu .lihover .lihover .lihover li span{
padding-left:70px;
}

